All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros
abs.hpp File Reference
`#include <stan/math/rev/scal/fun/fabs.hpp>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

var | stan::math::abs (const var &a)
| Return the absolute value of the variable (std). More...

[ Stan Home Page ] © 2011–2015, Stan Development Team.